/*Display some HTML5 elements as blocks*/
section,nav,article,aside,hgroup,header,footer,address,figure,main{
  display: block;
}
body{
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Sans-Serif;
  font-size: 0.875em;
  line-height: 150%;
  max-width: 100%;
  margin: 0;
  position: relative;
  border:10px solid white;
}
a:link {
  font-size: 0.875em;
  text-decoration: none;
  color: #015782;
}
a:visited {
  border-bottom-style: dotted;
}
a:hover, a:active, a:focus {
  border-bottom-style: none;
}
h1{
  font-size: 2em;
  margin-top: 0;
  margin-bottom: 0;
}
h2{
  font-size: 1.5em;
  margin-top: 1em;
  margin-bottom: 0;
}
h3{
  font-size: 1.3125em;
}
h1, h2, h3{
  font-family: "Andale Mono", Monospace;
  background-color: #015782;
  color: #ECF3F3;
  line-height: 1.25em;
  padding: 0.5em 16px 0.5em 16px;
  border-radius: 0.25em;
}

p, ul, dl{
  margin-left: 1em;
  margin-right: 1em;
}
kbd{
  font-size: 1rem;
}
ul{
  list-style-position: outside;
}
small {
  font-size: 0.875rem;
}
a>img{
  border-bottom-width:0;
  text-decoration:none;
}
optgroup {
  font-style: normal;
}

[role="main"]>article, [role="contentinfo"]>section{
    margin-top: 1em;
}
form fieldset, form fieldset legend, form fieldset ol li input[type="button"]{
  border-radius: 0.5em;
}
fieldset{
  padding: 0.125em;
  margin: 0.5em 0;
}
form fieldset legend{
  border: groove 1px #015782;
  padding: 0.25em 1em 0.25em 1em;
}
form fieldset ol{
  list-style-type: none;
  position: relative;
  right: 2em;
}
form fieldset ol li{
  padding: 0.25em 0;
}
form fieldset ol li input[type="checkbox"]{
  float: left;
}
form fieldset ol li input[type="button"]{
  display: inline-block;
  padding: 0.5em 1em;
  color: #015782;
  background-color: #AECABA;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ECF3F3), to(#AECABA));
  background: -moz-linear-gradient(#ECF3F3, #AECABA);
  font-family: "Andale Mono", Monospace;
  font-weight: bold;
  box-shadow: 0 0.5em 0.25em rgba(0, 0, 0, 0.5);
  font-size: 1em;
}
form fieldset ol li input[type="button"]:active{
  position: relative;
  top: 0.25em;
  box-shadow: 0 0.25em 0.25em rgba(0, 0, 0, 0.5);
}

form>fieldset>dl>dd{
  margin-left: 0;
  padding-left: 0;
}
kbd#outputPassword, span#outputMnemonic{
  display: block; /*this should let users triple-click to select and copy without copying a trailing space*/
  font-family: "Andale Mono", Monospace;
  color: #A6243F;
  background-color: #F9FDFC;
}
kbd#outputPassword{
  word-wrap: break-word;
}

[aria-labelledby="StrongPasswordGuidelines"]{
  clear: right;
}
[aria-labelledby="StrongPasswordGuidelines"]>dl>dd{
  margin-left: 0.25em;
}

form#cse-search-box{
  margin-left: 1em;
  margin-right: 1em;
}

.sharing{
  list-style-type: none;
  /*margin-left: 0;*/
  padding-left: 0;
}
.sharing a,
.sharing a>img{
  border-bottom: 0;
}
.sharing>li{
  display: inline-block;
  /*The next 3 selectors make "display: inline-block;" work in IE*/ *display:inline; zoom: 1; overflow: hidden;
  padding-right: 1em;
  padding-bottom: 1em;
  width: 70px;
}

.ad{
  display: block;
  padding: 0;
  width: 300px;
  margin: 1em auto;
}
